/* #Media Queries
================================================== */

/*CSS for serving the retina image to devices with a high "device-pixel-ratio":*/
@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1008px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1008px) {
    /* Widgets */
    .widget_form_row label {
        width: 100%;
        display: block;
    }

    .widget_form_input {width: 100%;}

    /* HEADER - Tablet */
    #mainNav li a {
        padding: 16px 7px 16px;
        font-size: 14px;
    }
    #header .header_phone_number span {font-size: 24px;}

    #header .header_phone_number {
        padding-top: 23px;
        margin-right: 4%;
    }
    .large_button {
        padding: 12px 14px !important;
        font-size: 18px;
    }
    #header .top_header_bar .stars_red {
        background-size: 100% auto;
        height: 28px;
        margin-top: 27px;
    }
    #navigation {margin-left: 15%;}

    /* CONTACT FORM */
    .form_required i, .required_fields_heading i {
        color : #ff0000;
        margin-top: -2px;
        display: block;
    }

    /* Home Page - Tablet */
    #homeBanner {
        height: auto;
        border-bottom: solid 5px #124B9A;
    }

    .flex-direction-nav a {margin-top: 4%;}

    .banner_text {top: 16%;}

    .banner_text h2 {
        font-size: 29px;
        line-height: 32px;
        color: #fff;
    }
    #copy .banner_text p {
        margin-bottom: 5px;
    }

    .widget.find_us .widget_title h2 {
        line-height: 23px;
        font-size: 21px;
        width: 70%;
        padding-left: 9px;
        margin-top: 7px;
    }
    .widget.find_us .widget_title {
        padding-bottom: 0px;
        padding-top: 1px;
    }


    .widget.find_us .widget_content {
        padding: 4px 10px 4px 10px;
        min-height: 231px;
    }
    #copy .widget.find_us .widget_content p {
        margin-bottom: 0px!important;
    }
    .widget.find_us .widget_content img{
        margin-bottom: 5px;
        margin-top: 5px;
        width: 96%;
    }

    /* Home page - featured landscaping - tablet */

    #homeProducts .productsHomeContainer .productSummary h3 {
        color: #fff;
        padding: 10px;
        font-size: 20px;
        line-height: 21px;
        font-weight: normal;
        background: none!important;
    }
    #homeProducts .productsHomeContainer {
        float: left;
        width: 17%;
        margin-right: 3%;
        position: relative;
        margin-bottom: 0;
        height: 148px;
        overflow: hidden;
    }

    /* INNER TEMPLATE - Tablet */
    #breadcrumbs {
        top: -6px;
        padding-left: 32.6%;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    html, body {
        font-size: 14px;
        line-height: 20px;
    }

    #homePage #menu_mobile {
        display : none;
    }

    .form_label {
        width   : auto;
        padding : 0;
    }

    .form_required {
        width   : 5%;
        padding : 5px 0 0 10px;
    }

    .form_field {
        width      : 100%;
        float      : none;
        margin-top : 0;
    }

    #header {
       height: 82px;
        padding: 0;
        margin-bottom: 62px;
    }

    #header a.logo {
        height: 131px;
        width: 140px;
        background-size: 100% auto;
        float           : left;
        margin-bottom   : 0;
        margin-top: 5px;
        margin-left: 143px!important;
    }
    #header .blue_glow {
        left: -129px;
    }

    /* Home Page - Mobile All */
    #homeBanner {
        height: auto;
    }
    #homePage #copy {
        margin-top: 17px;
    }
    .content_padding_left, .content_padding_right {
         padding-left: 20px;
         padding-right: 20px;
     }
    .content_Area .ribben_heading {
        font-size: 22px;
        line-height: 25px;
    }
    .banner_text {
        top: 15%;
        left: 9%;
    }
    .banner_text h2 {
        font-size: 24px;
        line-height: 26px;
        color: #fff;
    }
    #homePage .white_content_bg {
        margin-bottom: 0;
    }
    #homePage .white_content_bg.content_Area {
        padding-top: 0;
    }
    input[type="submit"], button, .button, .large_button {
        padding: 7px 16px !important;
        font-size: 13px;
    }
    .flex-direction-nav {
        display: none;
    }

    .white_content_bg {
        margin-top: 19px;
    }
    #homePage .white_content_bg {
        margin-top: 0;
    }

    /* Home page - featured landscaping - Mobile All */

    #homeProducts .productsHomeContainer .productSummary h3 {
        color: #fff;
        padding: 26px 12%;
        font-size: 18px;
        text-align: center;
        line-height: 19px;
        font-weight: normal;
        background: none!important;
    }
   /* #homeProducts .productsHomeContainer {
        float: left;
        width: 17%;
        margin-right: 3%;
        position: relative;
        margin-bottom: 0;
        height: 148px;
        overflow: hidden;
    }*/
    #homeProducts .productsHomeContainer.noMargin {
        display: none;
    }
    #homeProducts .productsHomeContainer .productSummary {
        padding: 0;
        min-height: 71px;
    }

    #homeProducts .productsHomeContainer {
        float: left;
        width: 47%;
        margin-bottom: 23px!important;
        margin-right: 3%;
        position: relative;
        margin-bottom: 0;
        height: 148px;
        overflow: hidden;
    }
    #homeProducts .productsHomeContainer.first {
        margin-left: 0;
    }
    #copy .content_Area .Allpadding.product_wrapper {
        padding-left: 20px;
        padding-right: 6px;
    }

    /* CONTACT FORM */
    .form_required i, .required_fields_heading i {
        color : #ff0000;
        margin-top: -2px;
        display: block;
    }


    /* FOOTER - ALL MOBILE */
    #footer {
        padding: 31px 0;
    }
    #footer .footer_left {
        width: 24%;
        padding-right: 1%;
    }
    #footer .footer_right {
        width: 24%;
    }
    #footer .footer_logo {
        width: 25%;
        margin-top: 16px;
    }
    #footer .footer_left h2, #footer .footer_left h2 a {
        font-size: 16px;
        line-height: 19px;
    }
    #footer .content_padding_left {
        padding-left: 0px;
    }
    #footer .footer_left li {
        line-height: 17px;
    }

    /* INNER TEMPLATE - MOBILE ALL */
    #copy .Allpadding {
        padding: 5px 12px 5px 12px;
    }
    .inner_banner {
        margin: 13px 26px 18px 25px;
    }
    #copy .ribben_heading_inner {
        padding-left: 4%;
    }

    /* Application Form */
    .references_container .references .ref_row {
        width: 20%;
    }
    .references_container .references .reference_number.first {
        margin-top: 31px;
    }
    .references_container .references .reference_number {
        margin-top: 10px;
    }
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

    /* Editor Styles - mobile land */
    h1 {
        font-size: 26px;
        line-height: 29px;
    }
    h2 {
        font-size: 22px;
        line-height: 26px;
    }
    h3 {
        font-size: 18px;
        line-height: 19px;
    }

    /* HOME PAGE - MOBILE LAND */
    .widget.find_us {
        margin-top: 16px;
        margin-bottom: 20px;
        width: 48.23%;
        float: left;

    }
    .widget.find_us .content_padding_right{
        padding-right: 0px;
    }
    .widget.find_us .widget_content{
        min-height: 288px;
        text-align: center;
        padding-bottom: 5px;
    }
    .widget.find_us .widget_title h2 {
        width: 59%;
        padding-left: 22%;
        min-width: 128px;
    }
    .home_mobile_banner {
        width: 48.23%;
        text-align: center;
        float: right;
    }
    .home_mobile_banner .promo_widget {
        margin-top: 16px;
    }
    .home_mobile_banner .content_padding_right {
        padding-left: 0px;
    }
    .home_mobile_banner .promo_widget .widget_content{
        background: #124B9A;
        min-height: 388px;
        padding: 0;
    }
    .home_mobile_banner .promo_widget .widget_content img{
        margin-top: 31%;

    }
    #header .header_phone_number {
        right: 13%;
        top: -2%;
        position: absolute;
    }

    #header .header_phone_number span {
        font-size: 24px;
    }
    #header .header_phone_number i {
        font-size: 22px;
        padding-top: 10px;
    }

    /* Product Page - Mobile Land */

    .productsContainer {
        float: left;
        width: 48%;
        margin-right: 1%;
        margin-left: 1%;
        margin-bottom: 20px;
    }
    .productsContainer.second{
        margin: 0;
    }
    .productsContainer.noMargin {
        margin-right: 1%;
    }
    .productsContainer.items.noMargin {
        margin-right: 1%;
    }
    #copy .content_Area .Allpadding {
        padding: 11px 20px 0 20px;
    }
    .productsHomeContainer .productThumb {
        overflow: hidden;
    }
    .productsHomeContainer .productThumb img {
        min-width: 100%;
        max-height: 1000px;
    }

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    #header {
        height: 82px;
    }
    #header a.logo {
        height: 125px;
        width: 117px;
    }

    /* EDITOR STYLE STUFF */
    .pageimageright, .pageimageleft {
        float: none;
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 20px;
        width: 95%;
        height: auto;
    }
    table thead tr th, table thead tr td {
        padding: 10px 6px 10px 6px;
    }
    table tr td {
        padding: 14px 9px;
    }
    h1 {
        font-size: 25px;
        line-height: 27px;
    }
    h2 {
        font-size: 20px;
        line-height: 24px;
    }
    h3 {
        font-size: 16px;
        line-height: 18px;
    }

    /* Inner Template  - Mobile Port */

    #copy .ribben_heading_inner {
        padding-bottom: 17px;
    }
    .inner_banner img{
        min-height: 150px;
        min-width: 500px;
        margin-left: -35%;
    }

    .inner_banner{
        overflow: hidden;
    }


    /* Footer - mobile Port */
    #footer .footer_left.left {
        width: 60%;
        padding-right: 1%;
        float: left;
    }
    #footer .footer_left {
        width: 33%;
        padding-right: 1%;
        float: right;
    }
    #footer .footer_logo {
        width: 49%;
        float: right;
        margin-top: 0;
    }
    #footer .footer_right {
        width: 51%;
        float: left;
        text-align: left;
    }
    #footer .footer_left .ql {
        width: 40%;
        float: left;
    }


    /* Home Page - Mobile Port */
    #homeBanner {
        margin-bottom: 10px;
    }
    #homePage .widget.find_us .widget_content {
        padding-bottom: 2px;
    }
    .home_mobile_banner {
        display: none;
    }
    input[type="submit"], button, .button, .large_button {
        padding: 5px 14px !important;
        font-size: 12px;
    }
    .content_Area .ribben_heading {
        font-size: 16px;
        line-height: 27px;
        padding-left: 8px;
    }
    .home_page .widget_content {
        min-height: 162px;
        background: #124B9A;
    }
    #homePage .white_content_bg.homebanner {
        background: #fff;
        padding-bottom: 10px;
    }
    .flex-control-nav {
        display: none;
    }
    .content_Area .ribben_heading.home_landscape {
        padding-left: 10px;
    }
    .banner_text h2 {
        font-size: 17px;
        margin-bottom: 2px;
        line-height: 19px;
        color: #fff;
    }
    .banner_text {
        top: 8%;
        left: 4%;
    }
    .banner_text p {
        font-size: 12px;
        margin-bottom: 5px!important;
    }

    /* Products Home page - mobile port */

    #homeProducts .productsHomeContainer {
        float: left;
        width: 100%;
        margin-bottom: 23px!important;
        margin-right: 0%;
        position: relative;
        margin-bottom: 0;
        height: 148px;
        overflow: hidden;
    }
    #homeProducts .productsHomeContainer.noMargin {
        margin-bottom: 0!important;
    }
    #homeProducts .productsHomeContainer.first {
        margin-left: 0;
    }
    #homeProducts .productsHomeContainer .productSummary h3 {
        padding: 26px 12%;
        font-size: 20px;
        line-height: 24px;
        text-align: center;
    }
    #copy .content_Area .Allpadding {
        padding: 10px 20px 0px 20px;
    }

    .productsHomeContainer .productThumb {
        overflow: hidden;
    }
    .productsHomeContainer .productThumb img {
        min-width: 100%;
        max-height: 1000px;
        height: auto;
        min-height: 200px;
    }
    #copy .content_Area .Allpadding.product_wrapper {
        padding-left: 20px;
        padding-right: 20px;
    }

    /* Products Page - Mobile Port */
    .productsHomeContainer {
        float: left;
        width: 100%;
        margin-right: 0px;
        position: relative;
        margin-bottom: 20px;
    }

    .productsContainer {
        width: 100%;
        margin-bottom: 20px;
    }
    .productSummary {
        padding-left: 13px;
    }

    /* Delivery Quote Page */
    .imageVerification input {
        margin-top: 15px;
    }

    /* Application Form */
    .references_container .references .ref_row {
        width: 100%;
        margin: 0;
    }
    .references_container .references .reference_number {
        margin: 20px auto!important;
        float: none;
    }
    .references_container .references .ref_row .form_label {
        font-weight: normal;
    }

}

